@font-face {
    font-family: 'Roboto';
    src: url('subset-Roboto-Bold.woff2') format('woff2'),
        url('subset-Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('subset-Roboto-Italic.woff2') format('woff2'),
        url('subset-Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('subset-Roboto-Light.woff2') format('woff2'),
        url('subset-Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('subset-Roboto-LightItalic.woff2') format('woff2'),
        url('subset-Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('subset-Roboto-Regular.woff2') format('woff2'),
        url('subset-Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

